package nxm.xbc.intr;

import nxm.sys.lib.Intrinsic;

/**
  Allocates a control widget

  @author Jeff Schoen
*/
public class Control extends Intrinsic {

  /** default constructor */
  public Control () {}

  public int process() {

    return FINISH;
  }

}
